/* mystyle.css - a sample style sheet */
body {
    color: silver;
   /* text-align: center; */
   /* font-family: Arial; */
    background: black;
}



#container {
  position: absolute ;
    top : 80%;
    bottom: 0;
    left: 20%;
    right: 80%;
    overflow: auto;
    background: white;
    color: black;
    z-index : 10;
  
}

.bottom-left {

    
    position: fixed ;
    top : 80%;
    bottom: 0;
    left: 0;
    right: 75%;
    text-align: center ; 
    color : red ;
    background: white;
    font-size : 20px;
    margin-right: 2px;
    font-family: Arial;
    font-weight : Bold;
}

.sidebarw { 
    position: fixed ;
    top : 0;
    bottom: 70%;
    left: 0;
    right: 75%;
    background: white;
    margin-right: 2px;
    color: red;
    
}

.sidebarw ul {
    position: fixed ;
    top : 0;
    bottom: 50%;
    left: 0;
    right: 80%;
    text-align: center ; 
    
}




.sidebarw li {
    text-align: center ;
}

.sidebarw p {
    position: fixed ;
    top : 0;
    bottom: 75%;
    left: 0;
    right: 80%;
    text-align: center ; 
    color : brown ;
    
}

.pivot {
    position: fixed ;
    top : 30%;
    bottom: 20%;
    left: 0;
    right: 75%;
    background: white;
    margin-right: 2px;
    color: red;
    
}

.header { 
    position: fixed ;
    top : 0;
    bottom: 80%;
    left: 25%;
    right: 0;
    background: pink;
    margin-bottom: 2px;
    color: green;
}  
.header p { 
    text-align : left;
    font-size : 40px;
    position: fixed ;
    top : 0;
    bottom: 90%;
    left: 27%;
    right: 0;
    font-family: Arial;
    font-weight : Bold;

    
}


.header img {
    position: fixed ;
    top : 0;
    left: 42%;
    right: 0;
    bottom : 90%;
    height : 20%;
    width : 20%;
    
}

.main { 
    position: absolute ;
    top : 20%;
    bottom: 0;
    left: 25%;
    right: 0;
    overflow: auto;
    background: #ffffe0;
    color: black;
    
}

#verticalalign {
    position : absolute;
    bottom: 0;
}

.menu li {

    display:inline-block;
    text-align: center;
    
}
h1 {
    
    text-align:center;
    color :black;
    font-family: Arial;
    font-weight : Bold;
}
p {
    line-height: 150%;
    font-family: Arial;
}
table {
  border: 1px solid black;
  border-collapse: collapse;
  table-layout: fixed;
  width: 75px; 
}

@media (max-device-width:500px) {
  /* CSS for screens that are 320 pixels or less will be put in this section */
  #sidebar { 
    position: fixed ;
    top : 20%;
    bottom: 70%;
    left: 0;
    right: 0;
    background: blue;
    margin-bottom: 2px;
    color: green;
    
}



.sidebarw { 
     position: fixed ;
    top : 20%;
    bottom: 70%;
    left: 0;
    right: 30%;
    background: white;
    margin-bottom: 2px;
    color: green;
    
    
}

.sidebarw ul {
    position: fixed ;
    top : 20%;
    bottom: 70%;
    left: 0;
    right: 30%;
    text-align: left ; 
    
}

.sidebarw li {
    text-align: left ;
}


.header { 
    position: fixed ;
    left : 0;
    bottom: 80%;
    top : 0;
    right : 0;
    background: #edac98;
    margin-bottom: 2px;
  }  

.header p { 
    position: fixed ;
    
    right : 0;
    top : 5%;
    text-align : left;
    background: green;
    font-weight : bold;
    color: green;
    font-size : 400%;
    font-family: Arial;
   
  
    
    
  

    
}

.header img {
    position: fixed ;
    right : 0;
    top : 5%;
    left : 0;
    bottom : 0;
    max-width: 100%;
  min-width: 300px;
  height: auto;
   
    
    
}
    



.main { 
    position: absolute ;
    top : 30%;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: auto;
    background: #ffffe0;
    color: black;
    
}

.bottom-left {

    
    position: fixed ;
    top : 20%;
    bottom: 70%;
    left: 70%;
    right: 0;
    text-align: center ; 
    color : green ;
    background: white;
    
    margin-bottom: 2px;
    font-family: Arial;
    font-weight : Bold;
}

.pivot {
    position: fixed ;
    top : 30%;
    bottom: 20%;
    left: 0;
    right: 75%;
    background: white;
    margin-right: 2px;
    color: red;
    display: none;
    visibility: hidden;
    
}


}

